/* Main CSS*/

body {
  margin: 2em 1em 0em 70px;
  font-family: times-roman;
  color: black;
  background: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

div.ridge
{border-style: solid /*ridge*/;
 border-color: #336699 /*#8FFFFF*/;
 border-width:1px;
 background: white /*#F3F3E3 url(ridge-bg.gif) top left repeat-y;*/;
 padding-left: 5px;
 padding-right: 5px;
 margin-bottom: 10px;}

#column1
{
width:45%;
float:left;
padding-top:25px;
padding-right: 10px;
margin-bottom:25px;
}

#column2
{
width:45%;
float:left;
padding-top:25px;
padding-left: 10px;
margin-bottom:25px;
}
a:link { color: blue; background: transparent }
a:visited { color: purple; background: transparent }
a:active { color: green; background: transparent }
a:hover { color: red; background: transparent }

th  { text-align: center; font: bold 100% times-roman; }

dt { font: 110% Arial; font-weight: bold; margin-top: 2em; margin-bottom: 1em; }

td, p, li, dd, dd ol li dd ul li { font: 75% tahoma; margin-bottom: 0.5em; }

td { vertical-align: top}

/*dd a { font: 100% arial; font-weight: bold; margin-bottom: 1em; }*/

ul ul li, ul ol li, ol ul li, ol ol li {margin-left: 2em }

h1, h2, h3, h4, h5, h6 { text-align: left }
/* background should be transparent, but WebTV has a bug */
h1, h2, h3 { background: transparent; font: sans-serif }
h1 { font: bold 200% Arial; color: black; text-decoration: underline; margin-top: 1em; }
h2 { font: bold 150% Arial; color: teal; text-decoration: shadow; margin-top: 1em; }
h3 { font: bold 120% Arial; margin-top: 2em; }
h4 { font: bold 100% times-roman; margin-top: 2em; }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }

h2.ridge   {font: bold 125% Arial; color: #990033; text-decoration: shadow; margin-top: 0.1em; }
p.ridge, li.ridge    {margin-top: 0px; color:#646464; }
h3.ridge   {margin-top:10px; margin-bottom:0px; font: bold 80% Verdana;  }
h3.ridge a:link    {text-decoration:underline; color:#336699;}
h3.ridge a:visited {text-decoration:underline; color:#006699;}
h3.ridge a:active  {text-decoration:underline; color:#43a7dd;}
h3.ridge a:hover   {text-decoration:underline; color:#43a7dd;}

p.clear    {clear: both}

a.arial {font: bold 100% sans-serif } 

br.left { clear: left }

.hide { display: none }

/* Table menu stuff */
table.tmenu {font-size:100%; background:white; border-bottom:3px solid red;
	 border-top:3px solid red;}
tr.tmenu
  {text-decoration:none;
   font-family: verdana;
   font-weight: bold;
   font-size: 100%;
   text-align: center;
   bg-color:white;
	 padding: 1em 1em; 
	 }
	 
a.tmenu {
  text-decoration:none;
  color:black;
  font-family: verdana;
  font-weight: bold;
  font-size: 100%;
  text-align: center;
  /*background-color:#990033;
  background:#990033;
  padding: 1em 1em;*/
	}

a.tmenu:hover {color:blue; font-weight: bold}
a.tmenu:active {color:blue}
td.tsubmenu{background:white}
table.tsubmenu {
   font-size:120%;
   background: teal;
   position:absolute;
   visibility:hidden;
	 border-bottom:1px solid white;}

a.tsubmenu {
  text-decoration:none;
  color:black;
  font-family: verdana;
  font-size: 120%;
  text-align: left;
  /*background-color:#990033;
  background:#990033;
  padding: 1em 1em;*/
	}
a.tsubmenu:hover {font-weight: bold}

/*  end of table menu stuff */


div.head { margin-bottom: 1em }
div.head h1 { margin-top: 2em; clear: both }
div.head table { margin-left: 2em; margin-top: 2em }
div.head img { color: white; border: none } /* remove border from top image */

p.copyright { font-size: small }
p.copyright small { font-size: small }

/* @media screen {   hide from IE3 */
/*a:hover { color: red; background: transparent #ffa  } */
/*} */

pre { margin-left: 2em }
/*
p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
pre, code { font-family: monospace } /* navigator 4 requires this */

ul.toc {
  list-style: disc;		/* Mac NS has problem with 'none' */
  list-style: none;
}

@media aural {  
  h1, h2, h3 { stress: 20; richness: 90 }
  .hide { speak: none }
  p.copyright { volume: x-soft; speech-rate: x-fast }
  dt { pause-before: 20% }
  pre { speak-punctuation: code } 
}



body {
  /*background-image: url(http://www.w3.org/StyleSheets/TR/logo-REC);*/
}

